---

- name: configure
  notify: reload haproxy
  ansible.builtin.template:
    src: haproxy.cfg.j2
    dest: /etc/haproxy/haproxy.cfg
    backup: true
    mode: "644"

- ansible.builtin.meta: flush_handlers # noqa name[missing]

...
